<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="2.css">
</head>

<body>
    <div>

    </div>

    <button type="button">
        Pulsa para probar
    </button>
    <script src="2.js"></script>
</body>

</html>